Subject: Bug#1104860: texlive-base: please update documentmetadata-support to version 1.0n

From: Jonas Smedegaard <[email-masked]>
Date: Wed, 07 May 2025 22:06:20 +0200

Hi Hilmar,

Quoting Hilmar Preuße (2025-05-07 18:22:14)
> On 07.05.25 17:00, Jonas Smedegaard wrote:
> > Please update documentmetadata-support to at least version 1.0n, 
> > released on 2025-03-26.
> 
> Not even alle CTAN mirrors carry version 1.0p (the only one > 1.0j I found.
> Do you know if I can just update documentmetadata-support to the new 
> version or
> if I need to bump the whole package latex-lab?

I don't know, but am happy to test if you might perhaps be knowledable
in guiding me in how to test it.  I have tried fumble with tlmgr but
without success.

 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/
 * Sponsorship: https://ko-fi.com/drjones

 [x] quote me freely  [ ] ask before reusing  [ ] keep private